## gnome-shell 3.10.4

=== debian/changelog ===
gnome-shell (3.10.4-0ubuntu5.2) trusty; urgency=medium

  * debian/control.in: Depend on gnome-session to ensure we have the 
    session files for GNOME (LP: #1284417) 

 -- Tim Lunn <tim@feathertop.org>  Thu, 26 Jun 2014 09:28:32 +1000

gnome-shell (3.10.4-0ubuntu5.1) trusty; urgency=medium

  * debian/patches/alternate-key-focus.patch: Keep key focus when
    switching between alternatives (LP: #1316918)

 -- Attila Hammer <hammera@pickup.hu>  Wed, 07 May 2014 08:08:14 +0200

gnome-shell (3.10.4-0ubuntu5) trusty; urgency=medium

  * debian/patches/git_sttexturecache_dont_crash.patch: Don't crash
    if fail to create framebuffer object (LP: #850365) 

 -- Tim Lunn <tim@feathertop.org>  Mon, 24 Mar 2014 09:50:40 +1100

gnome-shell (3.10.4-0ubuntu4) trusty; urgency=medium

  * source_gnome-shell.py: update for renamed gnome-session-gnome.log,
    remove attachment of obsolete files

 -- Tim Lunn <tim@feathertop.org>  Thu, 13 Mar 2014 09:11:24 +1100

gnome-shell (3.10.4-0ubuntu3) trusty; urgency=medium

  * debian/patches/git_shell_global_fix_scale_factor.patch: git patch
    to fix invalid scale_factor setting breaking the live sessions. 
    (LP: #1284496)

 -- Tim Lunn <tim@feathertop.org>  Wed, 26 Feb 2014 10:01:32 +1100

gnome-shell (3.10.4-0ubuntu2) trusty; urgency=medium

  * debian/control.in: Depend on gnome-session which due to package
    split now contains only the session files (LP: #1284417) 

 -- Tim Lunn <tim@feathertop.org>  Tue, 25 Feb 2014 20:08:38 +1100

gnome-shell (3.10.4-0ubuntu1) trusty; urgency=medium

  * New upstream release
  * debian/control.in: Bump build-dep on mutter (>= 3.10.4)
  * debian/patches: Dropped, included in new release
    - git_shellapp_running_state.patch,
    - git_shellapp_unref_running_state.patch

 -- Tim Lunn <tim@feathertop.org>  Thu, 20 Feb 2014 17:53:06 +1100

gnome-shell (3.10.3-0ubuntu3) trusty; urgency=medium

  * debian/patches: prepare for js24
    - git_remove_e4x.patch
    - git_remove_js-version_set.patch
    - git_remove_gc_notifications.patch
    - git_port_c++.patch
    - git_remove_direct_jsapi_access.patch
    - git_remove_lg_memory_tab.patch
    - revert-shelldbus-export-timestamps.patch, refreshed
    - revert-disable-periodic-gc.patch, disabled for now
  * debian/control.in: Bump build-dep on gjs (>= 1.39.0)

 -- Tim Lunn <tim@feathertop.org>  Mon, 10 Feb 2014 07:56:22 +1100

gnome-shell (3.10.3-0ubuntu2) trusty; urgency=medium

  * debian/patches: add git patches to fix regression in
      shell-app window tracking (LP: #1274453)
    - git_shellapp_running_state.patch,
    - git_shellapp_unref_running_state.patch

 -- Tim Lunn <tim@feathertop.org>  Thu, 30 Jan 2014 09:12:54 +1100

gnome-shell (3.10.3-0ubuntu1) trusty; urgency=medium

  * New upstream release (LP: #1269916)
  * Merge from Debian, remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Add Recommends on network-manager since this
        is required for network panel to work. (LP: #1225787)
    - debian/patches/revert-notification-settings-link.patch:
      + Don't link to Notification Settings since that's only available
        with gnome-control-center >= 3.8.
    - debian/patches/40_change-pam-name-to-match-gdm.patch:
      + Disabled not needed on Ubuntu
    - debian/patches/revert-disable-periodic-gc.patch:
      + This is safe to re-enable with mozjs17
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
        Rebased for 3.10 Usermenu changes (thanks Parin)
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
        Rebased for 3.10 Usermenu changes (thanks Parin)
    - source_gnome_shell.py: Now we have upstart user sessions most
      logging goes into the gnome-session.log, so add this to the
      apport hook.
  * debian/patches:
    - revert_new_bluetooth.patch: revert changes requiring Bluez5
    - revert_new_brightness_widget.patch: In its current
      form this requires gnome-settings-daemon 3.10. If trusty ends up
      on g-s-d 3.8, then this should be backported to the old API
    - revert-shelldbus-export-timestamps.patch: Revert
      api change to fix keyboard shortcuts, this can be dropped when
      g-s-d gets updated to 3.10

 -- Tim Lunn <tim@feathertop.org>  Fri, 17 Jan 2014 06:52:05 +1100

gnome-shell (3.8.4-0ubuntu8) trusty; urgency=medium

  * No-change rebuild for new cogl

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 14 Jan 2014 23:34:59 +0000

gnome-shell (3.8.4-0ubuntu7) trusty; urgency=medium

  * git_fix_introspection.patch: Add git patch to fix build with current
    gobject-introspection.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 03 Jan 2014 16:31:37 +0000

gnome-shell (3.8.4-0ubuntu6) trusty; urgency=low

  * No-change rebuild for new e-d-s

 -- Iain Lane <iain@orangesquash.org.uk>  Wed, 13 Nov 2013 13:14:07 +0000
