## gnome-shell 3.12.2

=== debian/changelog ===
gnome-shell (3.12.2-1ubuntu8) vivid; urgency=medium

  * Drop revert-new-upower.patch and build against upower 0.99.
    (LP: #1330037)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 15:35:42 +0100

gnome-shell (3.12.2-1ubuntu7) utopic; urgency=medium

  * debian/patches/revert_new_brightness_widget.patch: Dropped,
    to re-enable brightness widget with new g-s-d (LP: #1376184) 

 -- Tim Lunn <tim@feathertop.org>  Tue, 14 Oct 2014 07:47:08 +1100

gnome-shell (3.12.2-1ubuntu6) utopic; urgency=medium

  [Carlos Soriano]
  * debian/patches/git_appdisplay-dont-grow-indicators.patch: Fix 
    applications becoming larger than the screen. (LP: #1320197)

 -- Tim Lunn <tim@feathertop.org>  Sat, 04 Oct 2014 19:48:03 +1000

gnome-shell (3.12.2-1ubuntu5) utopic; urgency=medium

  * debian/patches/revert-shelldbus-export-timestamps.patch: Dropped,
    we now have gnome-settings-daemon 3.12 

 -- Tim Lunn <tim@feathertop.org>  Thu, 02 Oct 2014 08:05:32 +1000

gnome-shell (3.12.2-1ubuntu4) utopic; urgency=medium

  * debian/patches/revert-new-upower.patch: Updated to revert a
    few remaining Upower 0.99 calls

 -- Tim Lunn <tim@feathertop.org>  Tue, 22 Jul 2014 17:55:17 +1000

gnome-shell (3.12.2-1ubuntu3) utopic; urgency=medium

  * debian/patches/git_a11y_init_on_demand.patch: git patch to fix
    slow loading of gtkTreeViews (LP: #1328586)

 -- Tim Lunn <tim@feathertop.org>  Sat, 21 Jun 2014 09:43:58 +1000

gnome-shell (3.12.2-1ubuntu2) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Add Recommends on network-manager since this
        is required for network panel to work.
      + Depend on gnome-session which due to package
        split now contains only the session files
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - source_gnome_shell.py: Now we have upstart user sessions most
      logging goes into the gnome-session-GNOME.log, so add this to the
      apport hook.
    - debian/patches/revert_new_bluetooth.patch: revert changes requiring Bluez5
    - debian/patches/revert_new_brightness_widget.patch: In its current
      form this requires gnome-settings-daemon 3.10. If trusty ends up
      on g-s-d 3.8, then this should be backported to the old API
    - debian/patches/revert-shelldbus-export-timestamps.patch: Revert
      api change to fix keyboard shortcuts, this can be dropped when
      g-s-d gets updated to 3.10
  * Use old upower:
    - Add debian/patches/revert-new-upower.patch
    - Change upower depends to << 0.99
 
  [ Tim Lunn ]
  - debian/control.in: Relax dep on gir1.2-gnomedesktop-3.0 (>= 3.7.90),
    and relax breaks gdm (<< 3.5.90)

 -- Jackson Doak <noskcaj@ubuntu.com>  Sun, 08 Jun 2014 10:44:50 +1000

gnome-shell (3.10.4-0ubuntu10) utopic; urgency=medium

  * source_gnome-shell.py: fix naming of for gnome-session log 

 -- Tim Lunn <tim@feathertop.org>  Tue, 03 Jun 2014 09:05:54 +1000

gnome-shell (3.10.4-0ubuntu9) utopic; urgency=medium

  * debian/patches/alternate-key-focus.patch: Keep key focus when
    switching between alternatives (LP: #1316918)
   
 -- Attila Hammer <hammera@pickup.hu>  Wed, 07 May 2014 08:08:14 +0200

gnome-shell (3.10.4-0ubuntu8) utopic; urgency=medium

  * debian/control.in: Depend on gnome-session (rather than build-depend) 
    (LP: #1284417)

 -- Tim Lunn <tim@feathertop.org>  Sat, 03 May 2014 21:09:48 +1000

gnome-shell (3.10.4-0ubuntu6) utopic; urgency=high

  * No change rebuild against libcogl20.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Sun, 27 Apr 2014 00:59:14 +0100
