## gnome-shell 3.14.1

=== debian/changelog ===
gnome-shell (3.14.1-1) unstable; urgency=medium

  * New upstream release.
    - This version contains a fix for CVE-2014-7300
    - Bump mutter dependencies to 3.14.1
    - Refresh debian/patches/27-nm-libexec-path.patch
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Oct 2014 02:26:00 +0200

gnome-shell (3.14.0-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Bump libgtk-3-dev and libmutter-dev build-dependencies according to
    configure.ac.

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump mutter build-dependency to >= 3.14.0
  * Bump gir1.2-mutter-3.0 dependency to >= 3.14.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 22:22:01 +0200

gnome-shell (3.13.92-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 23:32:02 +0200

gnome-shell (3.13.91-3) unstable; urgency=medium

  * Release to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 21:37:47 +0200

gnome-shell (3.13.91-2) experimental; urgency=medium

  * Bump gobject-introspection build-dependency to >= 1.41.3
    - this version understands the new nullable attribute.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 10 Sep 2014 23:11:19 +0200

gnome-shell (3.13.91-1) experimental; urgency=medium

  * New upstream development release.
  * Bump libmutter-dev build-dependency to >= 3.13.91
  * Bump gir1.2-mutter-1.0 dependency to >= 3.13.91
  * Drop backported patch from upstream:
    - debian/patches/42-atspi-on-demand.patch
  * gnome-shell: depend on gnome-backgrounds (>= 3.13.90)
    - now ships the default background instead of gnome-themes-standard

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 14:54:53 -0700

gnome-shell (3.13.1-1) experimental; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump gir1.2-gnomebluetooth-1.0 dependency to 3.12, as
      gnome-bluetooth's API changed recently and gnome-shell
      uses the new API.

  [ Andreas Henriksson ]
  * New upstream development release.
  * Bump libmutter-1.0-dev (>= 3.13.1) according to configure.ac
  * Fix debian/patches/41-handle-logind-fail.patch to apply again.
    - ck support dropped upstream, see gnome-shell/commit/?id=a244c1e98

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Aug 2014 17:05:48 +0200

gnome-shell (3.12.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:36:21 +0200

gnome-shell (3.12.2-2) experimental; urgency=medium

  * Add debian/patches/42-atspi-on-demand.patch: Only call atspi.init if
    needed, this is working around a performance issue with GtkTreeView

 -- Laurent Bigonville <bigon@debian.org>  Sat, 28 Jun 2014 13:05:14 +0200

gnome-shell (3.12.2-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control.in:
    - Bump Standards-Version to 3.9.5 (no further changes)
    - Build-depends against systemd libraries on linux architectures only
  * debian/rules: Minimize run-time dependencies and speed up loading time of
    the shared libraries.

  [ Robert Millan ]
  * Remove kfreebsd-any and hurd-any from Architecture. (Closes:
    #733122, #735023)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 26 May 2014 01:00:16 +0200

gnome-shell (3.12.1-3) experimental; urgency=medium

  * debian/control.in: Bump gir1.2-gnomedesktop-3.0 to >= 3.12.0

 -- Laurent Bigonville <bigon@debian.org>  Sun, 27 Apr 2014 18:22:23 +0200

gnome-shell (3.12.1-2) experimental; urgency=medium

  * Bump mutter build-dependency

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 19:43:34 +0200

gnome-shell (3.12.1-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Add dependency against gir1.2-gdesktopenums-3.0 (>=
    3.12) (Closes: #744030)

  [ Sjoerd Simons ]
  * Depend on new version of the upower gir
  * New upstream release
  * debian/patches/42-Specifically-ask-for-Telepathy-0.x.patch:
    + Dropped, fixed upstream
  * Bump libgnome-bluetooth-dev dependencies
  * debian/control.in: Bump mutter build-dependency

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 18:40:57 +0200

gnome-shell (3.12.0-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Drop debian/patches/40_change-pam-name-to-match-gdm.patch and adjust
    Breaks against gdm3 package, pam modules in gdm3 package have been renamed
    back to upstream's names

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libgnome-menu-3-dev
    - bump gjs 1.39.0
    - bump clutter 1.15.90
    - bump mutter 3.11.91
  * debian/rules: add --enable-systemd when building on linux
  * Build-depend on libsystemd-journal-dev [linux-any] for the above.
  * Have quilt refresh patches.
  * Add build-dependency on libgnome-menu-3-dev
    - need GMenu-3.0.gir
  * Bump glib2.0 build-dependency to 2.39.90 
    - code uses new g_app_info_monitor*
  * Bump gsettings-desktop-schemas {build-,}dependency to 3.11
    - needs new key at runtime
  * Bump gir1.2-clutter-1.0 dependency to 1.17
    - needs Clutter.GestureTriggerEdge
  * Bump gir1.2-glib-1.0 dependency to 1.39.90-4~
    - needs Gio.DesktopAppInfo.search

  [ Simon McVittie ]
  * debian/patches/42-Specifically-ask-for-Telepathy-0.x.patch:
    + Don't attempt to use the parallel-installable Telepathy 1.0 when
      that gets uploaded, if it happens to be installed.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    + Bump gir1.2-mutter-3.0 dependency to >= 3.12.
  * debian/patches/41-handle-logind-fail.patch:
    + Gracefully handle logind not creating our session by falling back
      to ConsoleKit. This can happen when running on a kernel without
      cgroups support. Closes: #729877. Patch originally applied to
      3.8.4-5 but still relevant.

  [ Pedro Beja ]

