=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Laurent Bigonville <bigon@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -36,7 +36,7 @@
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.13.2),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.14.1),
+               libmutter-dev (>= 3.14.2),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -79,7 +79,7 @@
          gir1.2-gnomedesktop-3.0 (>= 3.12.0),
          gir1.2-gtk-3.0 (>= 3.8),
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-3.0 (>= 3.14.1),
+         gir1.2-mutter-3.0 (>= 3.14.2),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
@@ -95,6 +95,7 @@
          gnome-themes-standard,
          gnome-backgrounds (>= 3.13.90),
          gsettings-desktop-schemas (>= 3.11),
+         mutter (>= 3.14.2),
          python (>= 2.6),
          telepathy-mission-control-5,
 Recommends: gkbd-capplet,
