## gnome-shell 3.14.3

=== debian/changelog ===
gnome-shell (3.14.3-0ubuntu2) vivid; urgency=medium

  * control.in: drop depend on gnome-icon-theme-symoblic
  * rules: switch to adwaita-icon-theme 

 -- Tim Lunn <tim@feathertop.org>  Fri, 09 Jan 2015 13:46:22 +1100

gnome-shell (3.14.3-0ubuntu1) vivid; urgency=medium

  * New upstream release (LP: #1399047)
  * Drop git patches included in new release

  [ Jackson Doak ]
  * Merge from debian. Remaining changes:
    - debian/control.in:
      + Recommend gdm instead of gdm3
      + Add Recommends on network-manager since this
        is required for network panel to work.
      + Depend on gnome-session which due to package
        split now contains only the session files
    - debian/patches/ubuntu-lightdm-user-switching.patch:
      + Allow user switching when using LightDM.
    - debian/patches/ubuntu_lock_on_suspend.patch
      + Respect Ubuntu's lock-on-suspend setting.
    - source_gnome_shell.py: Now we have upstart user sessions most
      logging goes into the gnome-session-GNOME.log, so add this to the
      apport hook.
    - debian/patches/revert_new_bluetooth.patch: revert changes requiring Bluez5
  * debian/gnome-shell.gsettings-override: Replace iceweasel with firefox

 -- Tim Lunn <tim@feathertop.org>  Thu, 25 Dec 2014 07:27:07 +1100
