=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-shell
 Section: gnome
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 8.1.3~),
@@ -30,13 +31,13 @@
                libgirepository1.0-dev (>= 1.29.15),
                libgjs-dev (>= 1.39.0),
                libglib2.0-dev (>= 2.39.90),
-               libgnome-bluetooth-dev (>= 3.9.0) [linux-any],
+               libgnome-bluetooth-dev (>= 3.1.0) [linux-any],
                libgnome-desktop-3-dev (>= 3.7.90),
                libgnome-menu-3-dev,
                libgstreamer1.0-dev (>= 0.11.92),
                libgtk-3-dev (>= 3.13.2),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.14.2),
+               libmutter-dev (>= 3.14.3),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -65,7 +66,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
          evolution-data-server (>= 3.7.90),
-         gir1.2-gdm3 (>= 3.5.90),
+         gir1.2-gdm-1.0 (>= 3.5.90),
          gir1.2-accountsservice-1.0,
          gir1.2-atspi-2.0 (>= 2.9.91),
          gir1.2-caribou-1.0 (>= 0.4.8),
@@ -75,7 +76,7 @@
          gir1.2-gcr-3 (>= 3.7.5),
          gir1.2-gkbd-3.0,
          gir1.2-glib-2.0 (>= 1.39.90-4~),
-         gir1.2-gnomebluetooth-1.0 (>= 3.12.0) [linux-any],
+         gir1.2-gnomebluetooth-1.0 (>= 3.6.0) [linux-any],
          gir1.2-gnomedesktop-3.0 (>= 3.12.0),
          gir1.2-gtk-3.0 (>= 3.8),
          gir1.2-ibus-1.0 (>= 1.5.2),
@@ -89,7 +90,7 @@
          gir1.2-telepathylogger-0.2 (>= 0.8.0),
          gir1.2-upowerglib-1.0 (>= 0.99),
          gjs (>= 1.39.0),
-         gnome-icon-theme-symbolic (>= 2.91),
+         gnome-session,
          gnome-settings-daemon (>= 3.4.0),
          gnome-shell-common (= ${source:Version}),
          gnome-themes-standard,
@@ -102,10 +103,11 @@
             gnome-contacts,
             gnome-control-center,
             gnome-user-guide,
+            network-manager,
             unzip,
-            gdm3 (>= 3.10.0.1-3~)
+            gdm (>= 3.5.90) 
 Breaks: fglrx-driver (<< 1:11-10),
-        gdm3 (<< 3.10.0.1-3~),
+        gdm (<< 3.5.90),
         gnome-control-center (<< 1:3.0),
         gnome-session (<< 3.0),
         gnome-tweak-tool (<< 3.5)
