## gnome-shell 3.16.1

=== debian/changelog ===
gnome-shell (3.16.1-0tanglu1) staging; urgency=medium

  * New upstream release
  * Make firefox a favourite app, rather than iceweasel

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 20 Apr 2015 07:22:10 +1000

gnome-shell (3.16.0-0tanglu2) staging; urgency=medium

  * Make shell depend on gir1.2-gweather-3.0
    - prevents crash due to failing typelib loading

 -- Matthias Klumpp <mak@debian.org>  Sun, 19 Apr 2015 21:24:46 +0200

gnome-shell (3.16.0-0tanglu1) staging; urgency=medium

  * New upstream release
  * debian/control.in:
    - Drop build-dep on libcaribou, its a runtime dep
    - Bump dep versions of mutter and gtk
  * d/p/revert_eds_bump.patch: We havent packaged eds 3.14 yet
  * Drop 01_network_list.patch, 02_auth_prompt.patch,
    50-compute-weeknumber-with-gdatetime.patch,
    51-Delay-caribou-daemon-invocation.patch, Fixed upstream
  * Refresh some patches

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 10 Apr 2015 07:36:17 +1000
