=== debian/control ===
--- 
+++ 
@@ -20,7 +20,6 @@
                libatk-bridge2.0-dev,
                libcanberra-dev,
                libcanberra-gtk3-dev,
-               libcaribou-dev (>= 0.4.8),
                libclutter-1.0-dev (>= 1.15.90),
                libcroco3-dev (>= 0.6.8),
                libdbus-glib-1-dev,
@@ -34,9 +33,9 @@
                libgnome-desktop-3-dev (>= 3.7.90),
                libgnome-menu-3-dev,
                libgstreamer1.0-dev (>= 0.11.92),
-               libgtk-3-dev (>= 3.13.2),
+               libgtk-3-dev (>= 3.15.0),
                libibus-1.0-dev,
-               libmutter-dev (>= 3.14.4),
+               libmutter-dev (>= 3.16.0),
                libnm-glib-dev (>= 0.9.8) [linux-any],
                libnm-glib-vpn-dev (>= 0.9.8) [linux-any],
                libnm-gtk-dev (>= 0.9.8) [linux-any],
@@ -78,8 +77,9 @@
          gir1.2-gnomebluetooth-1.0 (>= 3.12.0) [linux-any],
          gir1.2-gnomedesktop-3.0 (>= 3.12.0),
          gir1.2-gtk-3.0 (>= 3.8),
+         gir1.2-gweather-3.0 (>= 3.16),
          gir1.2-ibus-1.0 (>= 1.5.2),
-         gir1.2-mutter-3.0 (>= 3.14.4),
+         gir1.2-mutter-3.0 (>= 3.16.0),
          gir1.2-networkmanager-1.0 [linux-any],
          gir1.2-nmgtk-1.0 (>= 0.9.8) [linux-any],
          gir1.2-pango-1.0,
@@ -95,7 +95,7 @@
          gnome-themes-standard,
          gnome-backgrounds (>= 3.13.90),
          gsettings-desktop-schemas (>= 3.11),
-         mutter (>= 3.14.4),
+         mutter (>= 3.16.0),
          python (>= 2.6),
          telepathy-mission-control-5,
 Recommends: gkbd-capplet,
